import { DOMPurify } from '../../../../external/dompurify/index.js';
/**
 * Sanitize a HTML string by removing any potentially harmful content such as scripts.
 * @param {string} html The HTML string to sanitize.
 * @returns The sanitized HTML string.
 */
export function sanitizeHTML(html) {
    return DOMPurify.sanitize(html);
}
